using System;
using System.Runtime.InteropServices;

namespace SharpQuake
{
	[StructLayout(LayoutKind.Sequential, Pack = 1)]
	internal class VcrRecord
	{
		public double time;

		public int op;

		public long session;

		public static int SizeInBytes = Marshal.SizeOf(typeof(VcrRecord));
	}
}
